main .publi:last-child{
	border : 0,
}
.publi{
	display : flex;
	margin-top : 40px;
	border-bottom: 1px solid #e5e5e5;
}
.publi_img{
	width: 25%;
    max-width: 200px;
	margin-right : 30px;
}
.publi_img img{
	width: 100%;
    height: auto;
	border: 1px solid #e1e1e1;
}
.publi_txt{
	width: -webkit-fill-available;
}
.publi_titre{
	font-size: 21px;
    font-weight: bold;
    margin: 8px 0 10px 0;
    text-transform: uppercase;
    color: #252525;
}
.publi_auteur{
	font-weight: bold;
    font-size: 14px;
    color: #575757;
    margin-bottom: 18px;
}
.publi_resume p{
	font-size: 14px;
    line-height: 21px;
}
.publi_no{
	font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 5px;
    background: #74931f;
    width: max-content;
    padding: 3px 6px;
}
.publi_infos{
	font-size: 13px;
    line-height: 20px;
    border-top: 1px solid #bdbdbd;
    width: fit-content;
    padding: 5px 12px 0 0;
    margin: 25px 0 0 0;
    color: #575757;
}
.publi_btns{
	display : flex;
	margin-top: 30px;
}


/* periodique en ligne */
.publi-periodique-enligne .publi_img{
	max-width : 220px;
	border-right: 1px solid #d9d9d9;
    padding-right: 25px;
}
.publi-periodique-enligne .publi_img .publi_btns a{
	margin : 0;
}

/* livres */
.publi-livres .publi_img{
	width : 40%;
	max-width : 300px;
	border-right: 1px solid #d9d9d9;
    padding-right: 25px;
}
.publi-livres .publi_resume p{
	font-size: 15px;
    line-height: 22px;
}

/* publi scientfiques */
.publi-scientif .publi_titre{
	font-size : 19px;
}
.publi_lirelasuite{
	display : none;
}


/* expos */
.publi-expo .publi_img{
	display: flex;
    width: 100%;
    justify-content: space-between;
	max-width: 800px;
    margin: 15px auto;
	flex-wrap: wrap;
}
.publi-expo .publi_img img{
	width: 23%;
    box-shadow: 0 0 10px #c7c7c7;
    border: 0;
}
.publi-expo .publi_infos{
	border : 0;
}
.publi-expo .publi_titre{
	border-left: 9px solid #74931f;
    padding-left: 10px;
	font-size : 27px;
}


/* conférences */
.publi-conference .publi_img {
    width: 50%;
    max-width: 400px;
}


/* affuts */
.affut{
	display : flex;
}
.publi-affut .lectvideo{
	border: 1px solid #a7a7a7;
}
.publi-affut .video{
	margin: 20px 35px;
}